/*
 * Webasyst Sidebar theme family
 *
 * Additional CSS for multi-touch mobile devices
 * (requires linking sidebar.css)
 *
 * @link http://www.webasyst.com/
 * @author Webasyst LLC
 * @copyright 2013 Webasyst LLC
 * @package Webasyst
 */

body { font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; -webkit-text-size-adjust: 100%; }
h1 { font-weight: bold; }
h2.title { font-size: 1.5em; }
h3.title { font-size: 1.3em; }

.mobile-only { display: block; }
.non-mobile-only { display: none; }

.block { padding: 10px 0; }
.top-padded { padding-top: 10px; }

.container { min-width: 0; padding: 15px; }
.sidebar { padding-top: 0 !important; }
.sidebar.left { width: 100% !important; float: none !important; clear: both !important; }
.sidebar.right { width: 100% !important; float: none !important; clear: both !important; }
.content.left { margin-left: 0 !important; clear: both !important; }
.content.right { margin-right: 0 !important; clear: both !important; }

.content { overflow-x: hidden; }
.content img { max-width: 100%; height: auto !important; }

#sidebar { font-size: 100%; float: none; width: 100%; height: auto; min-height: 0; }
#sidebar .block { padding: 0 20px; }
#sidebar .auth { width: 100%; position: static; border: none; box-shadow: none; font-style: italic; padding-left: 0; padding-right: 0; }
#sidebar .auth ul.menu-h { margin: 0 auto; }
#sidebar .search input { width: 85%; margin-top: 15px; margin-bottom: 10px; }
#sidebar ul.menu-h li a { padding: 5px 20px 10px; }

#main { margin: 0; overflow: visible; min-height: auto; }
/* background: #fff; margin-left: 230px; line-height: 1.5em; border-top: 5px solid #ddd; padding-bottom: 20px; min-height: 100%; overflow: hidden; */

#footer { padding-bottom: 10px; font-size: 0.8em; }
#footer .container { margin: 0; }
#footer #copyright { padding-left: 0; }
#footer #sub-links { margin-left: 0; margin-top: 30px; }
#footer #sub-links ul li { float: none; margin-bottom: 5px; }
#footer #poweredby .dots { padding-top: 0; background-position: 0 1px; margin-left: 3px; }

.app-navigation { padding: 0; position: relative; }
.app-navigation ul.menu-h li a { padding: 15px 10px 15px 0; }
.app-navigation .static-text { padding: 15px 20px 15px 0; line-height: 1.1em; }
.app-navigation .float-right { float: left; /* override for mobile devices */ }

/* make all dropdown menus unfold vertically */
ul.menu-h.dropdown li { position: static; }
ul.menu-h.dropdown li.collapsible { padding-right: 10px; }
ul.menu-h.dropdown li ul.menu-v { left: 15px; width: 90%; box-shadow: 0 3px 10px rgba(0,0,0,0.3); }
ul.menu-h.dropdown li ul.menu-v li { position: relative; width: 100%; }
ul.menu-h.dropdown li ul.menu-v li ul.menu-v { left: 15px; top: 33px !important; width: 93%; }
ul.menu-h.dropdown li .inner { width: 90%; left: 15px; }
ul.menu-h.dropdown ul.menu-v li.collapsible { background-image: url('img/darr.png') !important; margin-right: 10px !important; }
.float-right ul.menu-h.dropdown ul.menu-v { left: inherit; right: inherit; }
.float-right ul.menu-h.dropdown ul.menu-v li { padding: inherit; margin-left: inherit !important; }
.float-right ul.menu-h.dropdown ul.menu-v li.collapsible { background-image: url('img/darr.png') !important; background-position: right center; padding-left: 0; margin-right: 10px !important; }
.float-right ul.menu-h.dropdown ul.menu-v li ul.menu-v { left: 15px; right: inherit; }

.page { margin-right: 0; }

i.icon16 { margin-top: 0; vertical-align: middle; }

.comment-form-fields label { float: left; }

.wa-form .wa-field .wa-name { float: none; padding-bottom: 0; }
.wa-form .wa-field .wa-value { margin-left: 0; }
.wa-form .wa-field .wa-value p span { display: block; }
.wa-form .wa-field .wa-value input[type="text"],
.wa-form .wa-field .wa-value input[type="email"],
.wa-form .wa-field .wa-value input[type="password"] { min-width: 200px; }
.wa-auth-adapters p { width: 80%; }
.wa-captcha input.wa-captcha-input { width: 100px; }
.errormsg { margin-left: 0; }